.s_base_bg
{
	width:100%;
	overflow:hidden;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:center;
	background-color:#F7F7F7;
	
}
.s_center
{
	width:970px;
	overflow:hidden;
	margin:30px auto 30px auto;
	padding:0px;
	background:white url(repeat.png) repeat-y 0px 0px;
	border-top:1px solid #D6D6D6;
	border-bottom:1px solid #D6D6D6;
	text-align:left;
}
.s_head
{
	width:970px;
	height:108px;
	overflow:hidden;
	background-color:black;
}
.s_head_h1
{
	width:970px;
	height:78px;
	overflow:hidden;
}
.s_head_h2
{
	width:970px;
	height:30px;
	overflow:hidden;
}
.s_logo:link, .s_logo:visited, .s_logo:active
{
	width:328px;
	height:78px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(sony.png) no-repeat 0px 0px;
	text-decoration:none;
}
.s_logo:hover
{
	text-decoration:none;
}
.s_head_h11
{
	width:642px;
	height:78px;
	overflow:hidden;
	float:left;
}
.s_head_h12
{
	width:642px;
	height:30px;
	overflow:hidden;
	background:transparent url(head_top_space1.png) no-repeat 0px 0px;
}
.s_head_h14
{
	width:642px;
	height:23px;
	overflow:hidden;
	background:transparent url(head_top_space2.png) no-repeat 0px 0px;
}
.s_head_h13
{
	width:642px;
	height:25px;
	overflow:hidden;
	background:transparent url(head_top.png) no-repeat 0px 0px;
}
.s_tb1:link, .s_tb1:visited, .s_tb1:active
{
	width:74px;
	height:25px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(head_top_buttons.png) no-repeat -56px 0px;
	text-decoration:none;
	margin:0px 0px 0px 44px;
}
.s_tb1:hover
{
	background-position:-56px -25px;
	text-decoration:none;
}
.s_tb2:link, .s_tb2:visited, .s_tb2:active
{
	width:230px;
	height:25px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(head_top_buttons.png) no-repeat -130px 0px;
	text-decoration:none;
}
.s_tb2:hover
{
	background-position:-130px -25px;
	text-decoration:none;
}
.s_tb3:link, .s_tb3:visited, .s_tb3:active
{
	width:48px;
	height:25px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(head_top_buttons.png) no-repeat -360px 0px;
	text-decoration:none;
	margin:0px 12px 0px 0px;
}
.s_tb3:hover
{
	background-position:-360px -25px;
	text-decoration:none;
}
.s_head_form
{
	width:234px;
	height:25px;
	overflow:hidden;
	float:left;
}
.s_search
{
	width:234px;
	height:25px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border:0px;
}
.s_s_box
{
	width:173px;
	height:15px;
	line-height:15px;
	display:block;
	overflow:hidden;
	position:absolute;
	margin:5px 0px 0px 9px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#707070;
}
.s_s_button
{
	display:block;
	position:absolute;
	margin:0px 0px 0px 188px;
}
.s_hidden
{
	display:none;
}
#s_hb1:link, #s_hb1:visited, #s_hb1:active
{
	width:159px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat 0px 0px;
	text-decoration:none;
}
#s_hb1:hover
{
	background-position:0px -30px;
	text-decoration:none;
}
#s_hb2:link, #s_hb2:visited, #s_hb2:active
{
	width:258px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -159px 0px;
	text-decoration:none;
}
#s_hb2:hover
{
	background-position:-159px -30px;
	text-decoration:none;
}
#s_hb3:link, #s_hb3:visited, #s_hb3:active
{
	width:107px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -417px 0px;
	text-decoration:none;
}
#s_hb3:hover
{
	background-position:-417px -30px;
	text-decoration:none;
}
#s_hb4:link, #s_hb4:visited, #s_hb4:active
{
	width:144px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -524px 0px;
	text-decoration:none;
}
#s_hb4:hover
{
	background-position:-524px -30px;
	text-decoration:none;
}
#s_hb5:link, #s_hb5:visited, #s_hb5:active
{
	width:108px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -668px 0px;
	text-decoration:none;
}
#s_hb5:hover
{
	background-position:-668px -30px;
	text-decoration:none;
}
#s_hb6:link, #s_hb6:visited, #s_hb6:active
{
	width:194px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -776px 0px;
	text-decoration:none;
}
#s_hb6:hover
{
	background-position:-776px -30px;
	text-decoration:none;
}
#s_hb7:link, #s_hb7:visited, #s_hb7:active
{
	width:115px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(top_menu.png) no-repeat -855px 0px;
	text-decoration:none;
}
#s_hb7:hover
{
	background-position:-855px -30px;
	text-decoration:none;
}
.s_columns
{
	width:970px;
	overflow:hidden;
	background:transparent url(vertical_line.png) no-repeat 239px 15px;
}
.s_columns_clean
{
	width:970px;
	height:1px;
	display:block;
	overflow:hidden;
	clear:both;
}
.s_column
{
	width:230px;
	overflow:visible;
	float:left;
}
.s_main
{
	width:707px;
	overflow:hidden;
	float:right;
}
.s_column a:link, .s_column a:visited, .s_column a:active
{
	width:230px;
	height:18px;
	display:block;
	overflow:hidden;
	background:transparent url(column.png) no-repeat 0px 0px;
	text-decoration:none;
}
.s_column a:hover
{
	background-position:-230px 0px;
	text-decoration:none;
}
.s_cc1:link, .s_cc1:visited, .s_cc1:active
{
	height:32px !important;
	background-position:0px -27px !important;
	margin:0px 0px 22px 0px !important;
}
.s_cc1:hover
{
	background-position:-230px -27px !important;
}
.s_cc2:link, .s_cc2:visited, .s_cc2:active
{
	height:26px !important;
	background-position:0px -81px !important;
}
.s_cc2:hover
{
	background-position:-230px -81px !important;
}
.s_cc3:link, .s_cc3:visited, .s_cc3:active
{
	background-position:0px -107px !important;
}
.s_cc3:hover
{
	background-position:-230px -107px !important;
}
.s_cc4:link, .s_cc4:visited, .s_cc4:active
{
	background-position:0px -125px !important;
}
.s_cc4:hover
{
	background-position:-230px -125px !important;
}
.s_cc5:link, .s_cc5:visited, .s_cc5:active
{
	background-position:0px -143px !important;
}
.s_cc5:hover
{
	background-position:-230px -143px !important;
}
.s_cc6:link, .s_cc6:visited, .s_cc6:active
{
	background-position:0px -161px !important;
	margin-bottom:26px;
}
.s_cc6:hover
{
	background-position:-230px -161px !important;
}
.s_cc7:link, .s_cc7:visited, .s_cc7:active
{
	height:52px !important;
	background-position:0px -205px !important;
}
.s_cc7:hover
{
	background-position:-230px -205px !important;
}
.s_cc8:link, .s_cc8:visited, .s_cc8:active
{
	background-position:0px -257px !important;
}
.s_cc8:hover
{
	background-position:-230px -257px !important;
}
.s_cc9:link, .s_cc9:visited, .s_cc9:active
{
	background-position:0px -275px !important;
}
.s_cc9:hover
{
	background-position:-230px -275px !important;
}
.s_cc10:link, .s_cc10:visited, .s_cc10:active
{
	background-position:0px -293px !important;
}
.s_cc10:hover
{
	background-position:-230px -293px !important;
}
.s_cc11:link, .s_cc11:visited, .s_cc11:active
{
	background-position:0px -311px !important;
	margin-bottom:29px;
}
.s_cc11:hover
{
	background-position:-230px -311px !important;
}
.s_cc12:link, .s_cc12:visited, .s_cc12:active
{
	height:26px !important;
	background-position:0px -358px !important;
}
.s_cc12:hover
{
	background-position:-230px -358px !important;
}
.s_cc13:link, .s_cc13:visited, .s_cc13:active
{
	background-position:0px -384px !important;
}
.s_cc13:hover
{
	background-position:-230px -384px !important;
}
.s_cc14:link, .s_cc14:visited, .s_cc14:active
{
	background-position:0px -402px !important;
}
.s_cc14:hover
{
	background-position:-230px -402px !important;
}
.s_cc15:link, .s_cc15:visited, .s_cc15:active
{
	background-position:0px -420px !important;
}
.s_cc15:hover
{
	background-position:-230px -420px !important;
}
.s_cc16:link, .s_cc16:visited, .s_cc16:active
{
	background-position:0px -438px !important;
}
.s_cc16:hover
{
	background-position:-230px -438px !important;
}
.s_cc17:link, .s_cc17:visited, .s_cc17:active
{
	background-position:0px -456px !important;
	margin-bottom:29px;
}
.s_cc17:hover
{
	background-position:-230px -456px !important;
}
.s_cc18:link, .s_cc18:visited, .s_cc18:active
{
	height:26px !important;
	background-position:0px -503px !important;
}
.s_cc18:hover
{
	background-position:-230px -503px !important;
}
.s_cc19:link, .s_cc19:visited, .s_cc19:active
{
	background-position:0px -529px !important;
}
.s_cc19:hover
{
	background-position:-230px -529px !important;
}
.s_cc20:link, .s_cc20:visited, .s_cc20:active
{
	background-position:0px -547px !important;
}
.s_cc20:hover
{
	background-position:-230px -547px !important;
}
.s_cc21:link, .s_cc21:visited, .s_cc21:active
{
	background-position:0px -565px !important;
}
.s_cc21:hover
{
	background-position:-230px -565px !important;
}
.s_cc22:link, .s_cc22:visited, .s_cc22:active
{
	background-position:0px -583px !important;
}
.s_cc22:hover
{
	background-position:-230px -583px !important;
}
.s_cc23:link, .s_cc23:visited, .s_cc23:active
{
	background-position:0px -601px !important;
}
.s_cc23:hover
{
	background-position:-230px -601px !important;
}
.s_cc24:link, .s_cc24:visited, .s_cc24:active
{
	background-position:0px -619px !important;
	margin-bottom:19px;
}
.s_cc24:hover
{
	background-position:-230px -619px !important;
}
.s_cc25:link, .s_cc25:visited, .s_cc25:active
{
	height:26px !important;
	background-position:0px -666px !important;
	margin-bottom:26px;
}
.s_cc25:hover
{
	background-position:-230px -666px !important;
}
.s_cc26:link, .s_cc26:visited, .s_cc26:active
{
	height:52px !important;
	background-position:0px -718px !important;
	margin-bottom:22px;
}
.s_cc26:hover
{
	background-position:-230px -718px !important;
}
.s_cc27:link, .s_cc27:visited, .s_cc27:active
{
	height:52px !important;
	background-position:0px -802px !important;
}
.s_cc27:hover
{
	background-position:-230px -802px !important;
}
.pentagon_logo:link, .pentagon_logo:visited, .pentagon_logo:active, .pentagon_logo:hover
{
	width:139px !important;
	height:33px !important;
	display:block;
	background:transparent url(pentagon.png) no-repeat 0px 0px !important;
	margin:30px 0px 30px 40px;
}
.h1_special
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#333333;
	text-align:center;
	padding:0px 20px 0px 0px;
	margin:28px 0px 32px 0px;
}
.s_dimage
{
	text-align:center;
	width:697px;
	overflow:hidden;
	position:relative;
	left:-5px;
	margin:0px 0px 27px 0px;
}
#s_image
{
	max-width:600px;
	display:inline-block;
}
.s_tabs
{
	width:707px;
	overflow:hidden;
}
.s_tabs_left
{
	width:477px;
	overflow:hidden;
	float:left;
	background:transparent url(tabs_special.png) repeat-x 0px 36px;
}
.s_tabs_right
{
	width:220px;
	overflow:hidden;
	float:right;
}
#s_tt1:link, #s_tt1:visited, #s_tt1:active
{
	width:132px;
	height:37px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(tabs.png) no-repeat 0px 0px;
	text-decoration:none;
	margin:0px 0px 0px 10px;
}
#s_tt1:hover
{
	background-position:0px 0px;
	text-decoration:none;
}
#s_tt2:link, #s_tt2:visited, #s_tt2:active
{
	width:116px;
	height:37px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(tabs.png) no-repeat -132px -37px;
	text-decoration:none;
}
#s_tt2:hover
{
	background-position:-132px 0px;
	text-decoration:none;
}
#s_tt3:link, #s_tt3:visited, #s_tt3:active
{
	width:177px;
	height:37px;
	display:block;
	overflow:hidden;
	float:left;
	background:transparent url(tabs.png) no-repeat -248px -37px;
	text-decoration:none;
}
#s_tt3:hover
{
	background-position:-248px 0px;
	text-decoration:none;
}
.s_sub_tab
{
	width:457px;
	* width:477px;
	overflow:hidden;
	background:transparent url(tabs_col.png) repeat-y 0px 0px;
	border-bottom:1px #D6D6D6 solid;
	padding:10px;
	clear:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	margin:0px 0px 19px 0px;
}
.s_sub_tab a:link, .s_sub_tab a:visited, .s_sub_tab a:active
{
	font-weight:normal;
	text-decoration:none;
	color:#0E5FD8;
}
.s_sub_tab a:hover
{
	text-decoration:underline;
}
.s_sub_tab h1
{
	margin:0px 0px 12px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#333333;
	padding-top:8px;
	margin-top:0px;
}
.s_sub_tab h3
{
	margin:0px 0px 12px 0px;
	padding:20px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
}
.s_sub_tab p
{
	margin:0px 0px 12px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
.s_sub_tab li
{
	margin:0px 0px 6px 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
.s_sub_tab ul,ol
{
	margin:6px 0px 12px 12px;
	padding:0px 0px 0px 12px;
}
#s_tab2, #s_tab3
{
	display:none;
}
#s_discounts
{
	width:220px;
	height:119px;
	display:block;
	background:transparent url(buttons.png) no-repeat 0px 0px;
}
.s_save
{
	width:66px;
	height:66px;
	overflow:hidden;
	text-align:center;
	position:absolute;
	margin:38px 0px 0px 143px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:white;
	line-height:20px;
}
.s_save span
{
	font-size:21px;
}
.s_was
{
	overflow:hidden;
	text-align:left;
	position:absolute;
	margin:22px 0px 0px 47px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:29px;
	font-weight:bold;
	color:#999999;
	background:transparent url(line_trough.png) repeat-x 0px 18px;
}
.s_was span
{
	font-size:16px;
}
.s_now
{
	overflow:hidden;
	text-align:left;
	position:absolute;
	margin:69px 0px 0px 47px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:29px;
	font-weight:bold;
	color:#44B3E1;
}
.s_now span
{
	font-size:16px;
}
.s_buy:link, .s_buy:visited, .s_buy:active
{
	width:220px;
	height:36px;
	display:block;
	overflow:hidden;
	background:transparent url(buttons.png) no-repeat 0px -119px;
	text-decoration:none;
}
.s_buy:hover
{
	background-position:0px -553px;
	text-decoration:none;
}
.s_tabs_right_space1
{
	width:220px;
	height:10px;
	display:block;
	background:transparent url(buttons.png) no-repeat 0px -155px;
}
.s_watch:link, .s_watch:visited, .s_watch:active
{
	width:220px;
	height:36px;
	display:block;
	overflow:hidden;
	background:transparent url(buttons.png) no-repeat 0px -165px;
	text-decoration:none;
}
.s_watch:hover
{
	background-position:0px -599px;
	text-decoration:none;
}
.s_tabs_right_space2
{
	width:220px;
	height:111px;
	display:block;
	background:transparent url(buttons.png) no-repeat 0px -201px;
}
.s_newsletter:link, .s_newsletter:visited, .s_newsletter:active
{
	width:220px;
	height:122px;
	display:block;
	overflow:hidden;
	background:transparent url(buttons.png) no-repeat 0px -312px;
	text-decoration:none;
	margin-bottom:17px;
}
.s_newsletter:hover
{
	background-position:0px -746px;
	text-decoration:none;
}
.s_top_drop
{
	width:375px;
	height:130px;
	overflow:hidden;
	display:block;
	background-image:url(top_back.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	z-index:400;
	position:absolute;
	visibility:hidden;
}
.s_top_drop a:link, .s_top_drop a:visited, .s_top_drop a:active
{
	width:230px;
	height:18px;
	display:block;
	overflow:hidden;
	background-image:url(column_special.png) !important;
}
.s_top_drop a:hover
{
	text-decoration:none;
}
.s_top_drop a
{
	position:relative;
	left:-7px;
}
.s_sub_sp
{
	margin:16px 0px 0px 0px;
}
.s_back1
{
	width:375px;
	height:130px;
	overflow:hidden;
	display:block;
	background:transparent url(t_sub1.png) no-repeat 224px 20px;
}
.s_back2
{
	width:375px;
	height:130px;
	overflow:hidden;
	display:block;
	background:transparent url(t_sub2.png) no-repeat 230px 18px;
}
.s_back3
{
	width:375px;
	height:130px;
	overflow:hidden;
	display:block;
	background:transparent url(t_sub3.png) no-repeat 219px 12px;
}
.s_back4
{
	width:375px;
	height:130px;
	overflow:hidden;
	display:block;
	background:transparent url(t_sub4.png) no-repeat 260px 8px;
}
#s_menu1
{
	margin:110px 0px 0px 0px;
}
#s_menu2
{
	margin:110px 0px 0px 159px;
}
#s_menu3
{
	margin:110px 0px 0px 417px;
}
#s_menu4
{
	margin:110px 0px 0px 524px;
}
.s_column_sp
{
	width:220px;
	height:27px;
	display:block;
	overflow:hidden;
}
.s_home_boxes
{
	width:742px;
	height:742px;
	display:block;
	overflow:hidden;
	position:absolute;
	z-index:5;
	margin:88px 0px 0px 230px;
}
.s_homebox1:link, .s_homebox1:visited, .s_homebox1:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat 0px 0px;
	text-decoration:none;
}
.s_homebox1:hover
{
	background-position:-738px 0px;
	text-decoration:none;
}
.s_homebox2:link, .s_homebox2:visited, .s_homebox2:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -246px 0px;
	text-decoration:none;
}
.s_homebox2:hover
{
	background-position:-984px 0px;
	text-decoration:none;
}
.s_homebox3:link, .s_homebox3:visited, .s_homebox3:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -491px 0px;
	text-decoration:none;
}
.s_homebox3:hover
{
	background-position:-1229px 0px;
	text-decoration:none;
}
.s_homebox4:link, .s_homebox4:visited, .s_homebox4:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat 0px -247px;
	text-decoration:none;
}
.s_homebox4:hover
{
	background-position:-738px -247px;
	text-decoration:none;
}
.s_homebox5:link, .s_homebox5:visited, .s_homebox5:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -246px -247px;
	text-decoration:none;
}
.s_homebox5:hover
{
	background-position:-984px -247px;
	text-decoration:none;
}
.s_homebox6:link, .s_homebox6:visited, .s_homebox6:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -491px -247px;
	text-decoration:none;
}
.s_homebox6:hover
{
	background-position:-1229px -247px;
	text-decoration:none;
}
.s_homebox7:link, .s_homebox7:visited, .s_homebox7:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat 0px -495px;
	text-decoration:none;
}
.s_homebox7:hover
{
	background-position:-738px -495px;
	text-decoration:none;
}
.s_homebox8:link, .s_homebox8:visited, .s_homebox8:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -246px -495px;
	text-decoration:none;
}
.s_homebox8:hover
{
	background-position:-984px -495px;
	text-decoration:none;
}
.s_homebox9:link, .s_homebox9:visited, .s_homebox9:active
{
	width:245px;
	height:247px;
	display:block;
	float:left;
	overflow:hidden;
	background:transparent url(homepage.jpg) no-repeat -491px -495px;
	text-decoration:none;
}
.s_homebox9:hover
{
	background-position:-1229px -495px;
	text-decoration:none;
}

.s_home_space
{
	width:200px;
	height:742px;
	display:block;
	overflow:hidden;
}

html body
{
	width:100%;
	padding:0px;
	margin:0px;
	text-align:center;
	background-color:#F7F7F7;
}
.pagewidth
{
	width:970px;
	margin:auto;
	padding:0px;
	text-align:left;
	background:white url(repeat.png) repeat-y 0px 0px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer div#gnheader.gh-w
{
	padding:0px 14px 0px 14px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer div#sModule
{
	padding:0px 14px 0px 14px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer div#glbfooter.coreFooterLinks table tbody tr td.g-pipe
{
	padding:0px 14px 0px 14px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer div#glbfooter.coreFooterLinks table tbody tr td div.footerBGPost
{
	padding:0px 14px 0px 14px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer div#glbfooter.coreFooterLinks table tbody tr.g-hlp td.g-nav
{
	padding:0px 14px 0px 14px;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table.tb_v4bc
{
	padding:10px 14px 0px 14px;
}
.s_column
{
	position:absolute;
	top:211px;
}
.s_head
{
	position:absolute;
	top:100px;
}
.s_head_place
{
	width:970px;
	height:108px;
	display:block;
	overflow:hidden;
}
.s_column_place
{
	width:220px;
	height:890px;
	display:block;
	overflow:hidden;
}
.gy-br
{
	position:relative;
	top:-3px;
	width:724px;
}
.v4stabl
{
	width:300px;
	text-align:right;
	position:relative;
	top:-7px;
	left:402px;
	z-index:5;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table tbody tr td table tbody tr td table tbody tr td table#TopPromoArea tbody tr.v4toppromos td table.v4acpcont tbody tr td table.v4acp
{
	display:none;
}
.mi
{
	display:none;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table tbody tr td table tbody tr td table tbody tr td table#TopPromoArea tbody tr.v4toppromos td table.v4acpcont tbody tr td table.v4midBox
{
	border-bottom:none;
    border-left:none;
    border-right:none;
	width:746px;
	
}
.fs2-fs
{
	text-align:center;
}
html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table tbody tr td table tbody tr td table tbody tr td table#TopPromoArea tbody tr.v4toppromos td table.v4acpcont tbody tr td table.v4midBox tbody tr.v4acp_mid td.v4mid
{
	padding:0px !important;
}
#TopPromoArea
{
	margin-bottom:4px;
}